body{
    background-color: #333;
    color: #999;
}

button{
    padding: 0.3rem;
    margin: 0.5rem;
    border-radius: 0.3rem;
    height: 1.2rem;
    width: 1.2rem;
}
main{
    background-color: #555;
    margin: auto;
    border-radius: 0.5rem;
    width: 95%;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    grid-gap: 0.2rem;
    grid-template-areas: 'box1' 'box2' 'box3';

}

$tab_items:(
    1:box1,
    2:box2,
    3:box3
);

@each $key, $value in $tab_items{
    .item-0#{$key}{
        grid-area: $value;
        border-radius: 1rem;
        display: flex;
        justify-content: center;
        align-items: flex-start;
        flex-flow: wrap;
        padding: 0.5rem 2rem;
        overflow: auto;
    }
}

.item-02 {
    justify-content: flex-start;
    .profil{
        max-width: 10rem;
        border-radius: 0.3rem;
        padding: 0.5rem;
        margin: 0.5rem;
    }
}


@media screen and (min-width: 500px) {
    main{
        grid-template-columns: 60% 40%;
        grid-template-rows: 10rem 1fr;
        grid-template-areas: 'box1 box1' 'box3 box2';
    }
}
@media screen and (min-width: 500px) {
    main{
        grid-template-columns: 60% 40%;
        grid-template-rows: 10rem 1fr;
        grid-template-areas: 'box1 box1' 'box3 box2';
    }
}